#tab-nav ul > li {
    width: 20%;
}

#tab-nav ul > li > a {
    font-size: 0;
    padding-left: 0;
    padding-right: 0;
}

#tab-nav ul > li > a > span {
    width: 100%;
}

.content .footnote {
    padding: 20px 20px 0px 26px;
}
body .content .altWrapper>div.parbase.section.text p.footnote {
    padding: 0px 100px;
}
.content .main .tab .nav-tabs>li:last-child a>span {
    top: 0;
}

.astAlign {
    vertical-align: middle;
}
.asteric-float .astAlign{
    display: block;
    float: left;
    width: 1%;
}
.asteric-float small{
    width: 99%;
    display: block;
    float: left;
}
.footnote.asteric-float:after, .footnote.asteric-float:before{
  content: "";
  display: block;
  clear: both;
}

.color-mobile {
    color: #558f51;
}
.title.section h2.headline-space{
    margin-bottom: -23px;
}

body .content .altWrapper>div.parbase.section.text p.first-paragraph{
    margin-bottom:0px;
}
body .content .altWrapper>div.parbase.section.text p.second-paragraph{
    margin: 11px 0px 0px;
}

@media screen and (max-width: 767px) {
    .grayWrap {
        background-color: #fff !important;
    }
    .grayWrap.must-gray{
        background-color: rgba(167,171,176,0.1) !important;
    }
    
    .title.section h2.headline-space{
        margin-bottom: 25px;
    }
}

.content .main .tab .tab-content .tab-pane .tab-pane-inner .columncontrol {
    border-bottom: 1px solid #e4e6e7;
}

body .content h2.mt-50 {
    margin-top: 44px !important;
    margin-bottom: 45px;
}

.content .footnote.space{
    padding-top: 0px;
}

div.align-left{
    text-align: left;
    margin-top: 0px;
    padding-top: 2px;
}
.margin-top-chart{
  padding-top: 35px !important;
}
body .content .altWrapper>div.parbase.section.text div.align-left p{
  padding: 0px 64px;
}
body .content .altWrapper>div.parbase.section.text div.align-left.margin-top-chart p{
  padding: 0px 59px;
}
.teasertile .media .media-body h2{
    text-align: left;
    padding: 0px 0px 0px 10px;
}
.teasertile .media .media-body p{
    padding-left: 10px;
}
h2 span.margin-top-title {
  display: inline-block;
  margin-top: 20px;

}
.content .well {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
}
/*
Table styles*/
body .content .main table.second, body .content .main table.third{
	margin: 40px 0 60px;
}
body .content .main table.second tbody tr, body .content .main table.third tbody tr{
	border-bottom:1px solid #e5e6e8;
}
body .content .main table.second tbody tr + tr, body .content .main table.third tbody tr + tr{
	height: 207px; /*278px*/
}
body .content .main table.second tbody tr td, body .content .main table.third tbody tr td{
	border-right: 5px solid #e5e6e8;
}
body .content .main table.second  tbody tr td + td, body .content .main table.third tbody tr td + td{
	width: 70%;
}
body .content .main table.second tbody tr td + td{
	border-right:9px solid #e5e6e8;
}
body .content .main table.second tbody tr:last-child td{
	border-bottom:9px solid #e5e6e8;
}

body .content .main table.second tbody tr, body .content .main table.third tbody tr{
    border: 5px solid #e5e6e8;
    border-top: 0;
}
body .content .main table.second tbody tr:first-child, body .content .main table.third tbody tr:first-child{
  border-bottom: 0px;
}
body .content .main table.second tbody tr td:nth-of-type(1), body .content .main table.third tbody tr td:nth-of-type(1){
    vertical-align: middle;
}

body .content .main table.second tbody tr td ul, body .content .main table.third tbody tr td ul{
	padding: 0 25px 0 37px;
}
body .content .main table.second tbody tr td ul li ul, body .content .main table.third tbody tr td ul li ul{
	padding: 0 10px 0 10px;
    margin: 10px 0px;
}
body .content .main table.second tbody tr td ul li ul li, body .content .main table.third tbody tr td ul li ul li{
	list-style-type: none;
	position: relative;
}
body .content .main table.second tbody tr td ul li, body .content .main table.third tbody tr td ul li{
	margin-top: 4px !important;
}
body .content .main table.second tbody tr td ul li ul li:before, body .content .main table.third tbody tr td ul li ul li:before{
  content: "\00af";
  position: absolute;
  left: -12px;
  top: 5px;
}
body .content .main table.second tbody tr td img, body .content .main table.third tbody tr td img{
	width: 90%;
	margin: 30px 0 20px 0;
}
body .content .main table.second tbody tr td h3, body .content .main table.third tbody tr td h3{
	margin-top:0px;
	font-size: 18px;
}

.main > div.html.section table.second tr td:first-child h3, .main > div.html.section table.second tr td:first-child h3+p{
	color: #ffffff;
}
.main > div.html.section table.second tr td:first-child{
    background-color: #4570b7;
    text-align: left;
    padding: 0 30px;
}
.main > div.html.section table.second tr{
    border-left: 1px solid #4570b7 !important;
}
.main > div.html.section table.second tr:first-child td:nth-of-type(2),
.main > div.html.section table.second tr:first-child td:nth-of-type(3){
    height:60px;
    vertical-align:middle;
}
body .content .main table.second tbody tr:first-child td + td{
  border-top: 9px solid #e5e6e8;
}
.main > div.html.section table.second tr:first-child td:nth-of-type(1){
  border-top: 9px solid #4570b7 !important;
  border-right: 0;
}
.main > div.html.section table.second tr:nth-of-type(2) td:first-child{
    border-top: 1px solid #3e65a6;
}
.main > div.html.section table.second tr:nth-of-type(3) td:first-child,
.main > div.html.section table.second tr:nth-of-type(4) td:first-child{
     border-top: 1px solid #3e65a6;
     border-bottom: 9px solid #4570b7;
     border-right: 0;
}
.main > div.html.section table.second tr:nth-of-type(4) td:first-child{
    border-bottom: 9px solid #4570b7;
}

.main > div.html.section table.second tr:first-child td:nth-of-type(3),
.main > div.html.section table.second tr:nth-of-type(2) td:nth-of-type(2),
.main > div.html.section table.second tr:nth-of-type(2) td:nth-of-type(3),
.main > div.html.section table.third tr:first-child td:nth-of-type(3),
.main > div.html.section table.third tr:nth-of-type(2) td:nth-of-type(2),
.main > div.html.section table.third tr:nth-of-type(2) td:nth-of-type(3){
    border-top:none;
}


/*Table third*/

body .content .main table.third tbody tr:first-child td{
    vertical-align: middle;
    background: #558f51;
    padding: 25px 15px;
}
body .content .main table.third tbody tr:first-child td p{
    color: #fff;
}
body .content .main table.third tbody tr td:first-child h3{
    color: #558f51;
}
body .content .main table.third tbody tr:first-child td h3{
    color: #ffffff;
}
body .content .main table.third tbody tr td + td {
    width: 33.333%;
}
body .content .main table.third.four-columns tbody tr td + td {
    width: 25%;
}

body .content .main table.third tbody tr + tr {
    height: 90px;
}
body .content .main table.third  tbody tr td:first-child {
    border-left: 9px solid #e5e6e8;
    border-top: 0px;
}
body .content .main table.third.four-columns  tbody tr td:first-child p{
    color: #4c9d2f;
}

body .content .main table.third.rowspan-table tbody tr:nth-of-type(3) td, body .content .main table.third.rowspan-table tbody tr:nth-of-type(4) td{
    border-width: 5px;
}
body .content .main table.third.four-columns tbody tr:last-child td{
    border-top-width: 5px;
}
body .content .main table.third.rowspan-table tbody tr:last-child td{
    border-top-width: 5px;
}
body .content .main table.third.rowspan-table tbody tr:nth-of-type(3) td:last-child, body .content .main table.third.rowspan-table tbody tr:nth-of-type(4) td:last-child{
    border-right-width: 9px;
}
body .content .main table.third  tbody tr td:last-child {
    border-right: 9px solid #e5e6e8;
}
body .content .main table.third  tbody tr:last-child td {
    border-bottom: 9px solid #e5e6e8;
}
body .content .main table.third tbody tr:first-child td:first-child {
    border-left: 9px solid #558f51;
    border-right: 5px solid #4c814a;
}
body .content .main table.third tbody tr:first-child td:last-child {
    border-right: 9px solid #558f51;
    border-left: 5px solid #4c814a;
}
body .content .main table.third tbody tr:first-child td:nth-child(3) {
    border-left: 5px solid #4c814a;
}
body .content .main table.third tbody tr:first-child td{
    border-top: 1px solid #558F50 !important;
    border-bottom: 1px solid #558F50;
    border-right: 0;
}
@-moz-document url-prefix() {
  body .content .main table.third tbody tr:first-child td{
      border-bottom: 0;
  }
}
ul.key-points.activated {
    text-align: left;
    list-style-type:disc;
    margin-left: 65px;
}
.key-points.activated li {
    color: #7b828a;
}
.key-points.activated ul li:before {
    color: #7b828a;
}
.key-points.activated li ul{
    margin-left: -24px;
}

.margin-bottom{
  margin-bottom: 50px;
}
.altWrapper.grayWrap.padding-img img{
  /*padding: 0 15px 0 65px;*/
    margin-bottom: 20px;
}
/*Table third blue type*/
body .content .main table.third.blue-type tbody tr td + td {
    width: 50%;
}
body .content .main table.third.blue-type tbody tr + tr {
    height: 60px;
    vertical-align: middle;
}
body .content .main table.third.blue-type tbody tr + tr p {
    margin-bottom: 0;
}
body .content .main table.third.blue-type tbody tr:first-child td:first-child {
    border-left: 9px solid #4970b4;
    border-right: 1px solid #4265a4;
}
body .content .main table.third.blue-type tbody tr:first-child td {
    border-top: 1px solid #4970b4 !important;
    border-bottom: 1px solid #4970b4 !important;
}
body .content .main table.third.blue-type  tbody tr:first-child td {
    background: #4970b4;
    text-align: center;
}
body .content .main table.third.blue-type  tbody tr:first-child td:last-child {
    border-right: 9px solid #4970b4;
    border-left: 1px solid #4265a4;
}
body .content .main table.third.blue-type tbody tr td:first-child p{
    color: #4970b4;
    text-align: left;
    padding-left: 30px;
}
ul.key-points.double-column.activated{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-type: none;
    padding: 0;
    margin: 30px 0px 30px 80px;
}
ul.key-points.double-column.activated li::before {
    content: "\2022";
    font-size: 25px;
    margin-right: 10px;
}
a.learn{
    color: #56c8e2;
    text-decoration: underline;
}

p:empty  {
   display: none;
}
.headerToggle.accordionOpen, .headerToggle.accordionClose {
  display: inline-block;
}
body .content .main table tbody tr>td.table_container_image img.table_image {
    margin-left: -3px;
    max-width: 100.7%;
    margin-top: -5px;
    margin-bottom: 15px;
}

body .content .main table.table.white {
    background: #ffffff;
}
body .content .main .altWrapper.grayWrap table.table.white img.image-baby {
    padding: 0 0px;
    margin: 10px -14px;
    max-width: none;
    width: 104%;
}
body .content .main .altWrapper.grayWrap table.table.white.padding-side tr td{
    padding: 30px 50px 10px;
}
body .content .main .altWrapper.grayWrap table.table.white.padding-side tr:first-child td{
    padding: 8px 50px 30px;
}
body .content .main .altWrapper.grayWrap table.table.white.padding-side tr:first-child td h2.table-headline{
    padding: 20px 0;
}
body .content .main .altWrapper.grayWrap table.table.white.padding-side tr:last-child td{
    padding: 30px 50px 30px 50px;
}
body .content .main .altWrapper.grayWrap table.table.white.padding-side tr td p{
    text-align: left;
}
body .content .main .altWrapper.grayWrap table.table.white.padding-side tbody tr td ul {
    margin: 30px 0px;
    text-align: left;
    padding: 0px 20px;
}
body .content .main .altWrapper.grayWrap table.table.white td.padding-table h2.table-headline {
    text-align: left;
    padding: 30px 50px 10px;
}
body .content .main .altWrapper.grayWrap table.table.white td.padding-table ul {
    margin: 0 0 40px;
    padding: 0px 70px;
}
body .content .main .altWrapper.grayWrap table.table.white td.padding-table p{
    padding: 30px 50px 10px;
}
body .content .main table tbody tr td ul li {
    margin-top: 15px;
}
body .content .main .altWrapper.grayWrap table.table.white td.padding-table .footnote.space {
    padding: 0 50px 10px 50px;
}
body .content .main .altWrapper.grayWrap table.table.white.padding-side td img.padding-img-only {
    padding: 0 50px;
}

.teasertile .media .media-body p {
    font-weight: normal;
}
@media screen and (max-width: 991px){
    table.second tbody tr, table.third tbody tr{
        border: 1px solid #e5e6e8 !important;
    }
}

@media screen and (min-width: 991px){
  .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
      display: block;
      width: 100%;
      max-width: 100%;
      height: auto;
      padding: 0 20px;
  }

}

/*Tablet and Desktop*/

@media screen and (min-width: 767px) {
    .content .main .tab .tab-content .tab-pane .tab-pane-inner .columncontrol .row > .col {
        border-right: 1px solid #e4e6e7;
        border-left: 1px solid #e4e6e7;
    }
    .content .main .tab .tab-content .tab-pane .tab-pane-inner .columncontrol .row > .col:last-child,
    .content .main .tab .tab-content .tab-pane .tab-pane-inner .columncontrol .row > .col:first-child {
        border-right: 0;
        border-left: 0;
    }
    .content .main .tab .tab-content .tab-pane .tab-pane-inner .columncontrol .row .column-control-column {
        border-right: 0;
    }

    .copy-left-alignment{
        padding: 0px 100px;
    }
    /*body .content .main table.second tbody tr td + td +td, body .content .main table.third tbody tr td + td +td{
        border-top:1px solid #e5e6e8 !important;
    }*/

    .main > div.html.section:nth-of-type(2) table.second tr:nth-of-type(2) td:first-child h3.upper_it,
    .main > div.html.section:nth-of-type(2) table.second tr:nth-of-type(3) td:first-child h3.upper_it,
    .main > div.html.section:nth-of-type(2) table.third tr:nth-of-type(2) td:first-child h3.upper_it,
    .main > div.html.section:nth-of-type(2) table.third tr:nth-of-type(3) td:first-child h3.upper_it,
    .main > div.html.section table.second tr:nth-of-type(2) td:first-child h3.upper_it,
    .main > div.html.section table.second tr:nth-of-type(3) td:first-child h3.upper_it,
    .main > div.html.section table.second tr:nth-of-type(4) td:first-child h3.upper_it{
        color:#ffffff !important;
    }
    .hide-mobile{
        display:none;
    }
    p.text-align-left {
        text-align: left;
        padding: 0 15px;
    }

    .main > div.html.section table.third tr td{
      vertical-align: middle;
    }
    .main > div.html.section table.third tr td p{
      margin: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px){
    .content .main .tab .tab-content .tab-pane .tab-pane-inner .columncontrol .row .column-control-column h3{
        font-size:14px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .content .main .tab .tab-content .tab-pane:nth-child(4) .columncontrol .col.col-xs-12.col-sm-4.col-md-4:nth-child(2) .column-control-column{
        padding: 20px 10px;
    }
    body .content .altWrapper>div.parbase.section.text div.align-left p{
      padding: 0px 55px;
    }
    body .content .altWrapper>div.parbase.section.text div.align-left.margin-top-chart p{
      padding: 0px 50px;
    }
    .main > div.html.section table.third tr:nth-of-type(2) td:nth-of-type(1), .main > div.html.section table.third tr:nth-of-type(2) td:nth-of-type(2), .main > div.html.section table.third tr:nth-of-type(3) td:nth-of-type(1){
          border-bottom: 5px solid #e5e6e8;
    }
    .main > div.html.section table.third.four-columns tbody tr:last-child td {
        border-bottom: 9px solid #e5e6e8;
    }
}
@media screen and (max-width: 767px) {
  .asteric-float .astAlign{
      display: block;
      float: left;
      width: 4%;
  }
  .asteric-float small{
      width: 96%;
      display: block;
      float: left;
  }
     .teasertile .media .media-body h2{

        text-align:center!important;
    }
    .close-text{
      position: relative;
      left: -4px;
    }

    body .content .main table.second tbody tr td, body .content .main table.third tbody tr td{
        width: 100%;
    }
    body .content .main table.second tbody tr td + td, body .content .main table.third tbody tr td + td{
        width: 100%;
    }
    body .content .main table.second tbody tr:first-child td + td {
        border: 1px solid #e5e6e8;
    }
    .main > div.html.section table.second tr td:nth-of-type(1) {
        border: 1px solid #4570b7 !important;
    }
    .main > div.html.section table.second tr {
        border: none!important;
    }
    body .content .main table.second tbody tr td + td {
        border: 1px solid #e5e6e8;
    }
    body .content .main table.second tbody tr:last-child td{
        border-bottom: 1px solid #e5e6e8;
    }
    body .content .main table.second tbody tr + tr, body .content .main table.third tbody tr + tr {
      margin-top: 20px;
      width: 100%;
  }
    body .content .main table.second tbody tr, body .content .main table.third tbody tr {
      display: table;
  }

  .content .main table.third tbody tr:first-child {
      display: none;
  }
    body .content .main table.third tbody tr td + td {
      width:100%;
  }
  body .content .main table.third tbody tr td{
    border: 5px solid #e5e6e8!important;
  }
  .main > div.html.section table.second tr td:first-child h3, .main > div.html.section table.second tr td:first-child h3+p, .main > div.html.section table.third tr td:first-child h3, .main > div.html.section table.third tr td:first-child h3+p {
      padding: 15px 10px;
  }
  .main > div.html.section table.third tr td:first-child h3.visible-xs{
    color: #ffffff;
    background: #548f51;
    padding: 10px 0;
    margin: -5px;
    z-index: 2;
    position: relative;
  }
  .main > div.html.section table.third tr td h3{
    font-size: 15px;
  }
  body .content .main table.second tbody tr td h3, body .content .main table.third tbody tr td h3 {
      margin-top: 20px;
  }
  body .content .main table.second tbody tr td:first-child h3, body .content .main table.third tbody tr td:first-child h3 {
      margin-top: 10px;
  }
  .main > div.html.section table.second tr:first-child td:nth-of-type(1) {
      border-top: 0!important;
  }

  body .content .main table.table.third.blue-type tbody tr td {
      display: table-cell;
  }
  body .content .main table.table.third.blue-type tbody tr, .content .main table.table.third.blue-type tbody tr:first-child {
        display: table-row;
  }
  body .content .main table.table.third.blue-type  tbody tr td {
      width: 50%;
  }
  body .content .main table.third.blue-type tbody tr td:first-child p {
      padding-left: 10px;
  }
  body .content .main table.third.blue-type tbody tr:first-child td {
      padding: 0 5px;
  }
  body .content .main table.blue-type tbody tr td h3 {
      margin-top: 0;
  }
  .main > div.html.section table.blue-type tr td:first-child h3{
      padding: 10px 5px;
      margin: 0;
  }
  ul.key-points.double-column.activated {
      columns: 1;
      -webkit-columns: 1;
      -moz-columns: 1;
  }
  ul.key-points.activated {
      margin-left: 0;
  }
  .content .whiteWrap {
      padding-bottom: 0;
  }
  .content .grayWrap, .content .whiteWrap {
    padding-top: 5px;
  }
  .content .altWrapper.altWrapper.grayWrap.parbase3-container.must-gray{
        padding: 30px 20px 30px;
  }
  .altWrapper.grayWrap.padding-img img {
    padding: 0;

  }
  body .content .main table.third.four-columns tbody tr td + td {
    width: 100%;
  }
  body .content .main .altWrapper.grayWrap table.table.white td.padding-table p {
      padding: 30px 15px 10px;
  }
  body .content .main .altWrapper.grayWrap table.table.white td.padding-table ul {
      padding: 0px 35px;
  }

  body .content .main .altWrapper table.table.white.padding-side tr td{
    margin: 30px 15px 30px;
    border: 0;
    padding: 0!important;
  }
  body .content .main .altWrapper.grayWrap table.table.white.padding-side td img.padding-img-only {
      padding: 0;
  }
  body .content .main .altWrapper table.table.white.padding-side td .no-margin-mobile{
    margin: 0;
  }
  body .content .main .altWrapper.grayWrap table.table.white img.image-baby {
      padding: 0 0px;
      margin: 10px -5px;
      max-width: none;
      width: 103%;
  }
  body .content .main table.second, body .content .main table.third {
      margin: 0;
  }

  body .content .main table.third tbody tr:nth-child(2){
      margin-top: 0;
  }
  body .content .main table.third tbody tr.mobile-2-cols td:nth-child(2){
    width: 50%;
    float: left;
    border: none!important;
  }
  body .content .main table.third tbody tr.mobile-2-cols td:nth-child(3){
    width: 50%;
    float: left;
    border: none!important;
    border-left: 3px solid #e5e6e8!important;
  }
  body .content .main table.third tbody tr.mobile-2-cols td:first-child {
      border: 0!important;
  }
  body .content .main table.third tbody tr.mobile-2-cols td p {
      margin: 10px;
      text-align: left;
  }
  body .content .main table.third tbody tr.mobile-2-cols{
      border-bottom: 3px solid #e5e6e8!important;
      border-left: 5px solid #e5e6e8!important;
      border-right: 5px solid #e5e6e8!important;
  }
  .main > div.html.section table.third tr.mobile-2-cols td:nth-child(2) h3{
    color: #ffffff;
    background: #548f51;
    padding: 10px 0;
    margin-left: -5px;
    z-index: 2;
    position: relative;
    margin-top: 0;
    height: 60px;
    margin-right: -1px;
    display: flex!important;
    align-items: center;
    justify-content: center;
  }
  .main > div.html.section table.third tr.mobile-2-cols td:nth-child(3) h3{
    color: #ffffff;
    background: #548f51;
    padding: 10px 0;
    margin-right: -5px;
    margin-left: -3px;
    z-index: 2;
    position: relative;
    margin-top: 0;
    height: 60px;
    border-left: 3px solid #4c814a!important;
    display: flex!important;
    align-items: center;
    justify-content: center;
  }
  body .content .main table.third tbody tr.mobile-2-cols-add{
    margin-top: 0;
    height: auto;
    border-left: 5px solid #e5e6e8!important;
    border-right: 5px solid #e5e6e8!important;
  }
  body .content .main table.third tbody tr.mobile-2-cols-add td:first-child{
    width: 50%;
    float: left;
    border: none!important;
    border-bottom: 3px solid #e5e6e8!important;
    text-align: left;
  }
  body .content .main table.third tbody tr.mobile-2-cols-add td:last-child{
    width: 50%;
    float: left;
    border: none!important;
    border-bottom: 3px solid #e5e6e8!important;
  }
  body .content .main table.third tbody tr.mobile-2-cols-add td:nth-child(2){
    border-left: 3px solid #e5e6e8!important;
  }
  body .content .main table.third tbody tr.mobile-2-cols-add.last-row td{
    border-bottom: 5px solid #e5e6e8!important;
  }
  body .content .main table.third tbody tr.mobile-2-cols-add td p {
      margin: 10px;
  }

  .main > div.html.section table.third.four-columns tbody tr td h3 {
      display: inline-block;
      padding-right: 0;
      padding: 10px 0;
  }
  .main > div.html.section table.third.four-columns tbody tr td h3 span{
      display: inline-block!important;
  }
  .main > div.html.section table.third.four-columns tbody tr td p {
      display: inline-block;
      margin: 0;
      padding: 10px;
  }
  .main > div.html.section table.third.four-columns tbody tr td h3+h3{
      padding-bottom: 0;
      margin: 0;
  }
  .main > div.html.section table.third.four-columns tbody tr td h3+h3+p{
      padding-top: 0;
  }
  .main > div.html.section table.third.four-columns tr td h3.visible-xs {
      color: #ffffff;
      background: #548f51;
      padding: 10px 0;
      margin: 0 -5px;
      z-index: 2;
      position: relative;
  }
  .main > div.html.section table.third.four-columns tr td h3.visible-xs span{
      font-weight: normal;
  }
  .main > div.html.section table.third.four-columns tr td {
      border-bottom:0!important;
      border-top:0!important;
  }
  .main > div.html.section table.third.four-columns tr {
      border-bottom: 5px solid #e5e6e8!important;
  }
  body .content div.altWrapper:first-child h2{
    padding: 0px 12px !important;
  }
  .content .footnote.space{
    padding: 0px 0px 0px 5px;
    margin-left: 0px!important;
}

}
